@charset "utf-8";
@font-face {
	font-family: elephantitalic;
	font-weight: 400;
	font-style: normal
}
.logo, .logo-box, .logo-box a {
	float: left;
	color: #fff;
	outline: 0!important
}
.logo-box a span {
	margin-left: 10px;
	text-align: right
}
.logo-box a:focus, .logo-box a:hover {
	color: #ff0
}
.fixed-header {
	position: inherit;
	top: 0;
	width: 100%;
	z-index: 99;
	background: #39609a
}
.callUsOn.inn {
	display: block
}
.callUsOn.inn a:focus, .callUsOn.inn a:hover {
	color: #880129!important
}
.profileGal {
	padding-top: 15px;
	padding-bottom: 15px
}
.bottomslider ul li {
  display: inline-block;
  width: 33%;
}
.bottomslider ul li img {
  width: 100%;
}
.profileGal .headingTp {
	color: #fed557!important
}
.profileGal .nameBx .txt_hd {
	color: #ff9555
}
.profileGal .nameBx .ratting i {
	color: #fff
}
.OuterContainer, .ani_div, .ani_div_in02, .logo, .menu_bg, .phone, .sub_menu, .tp-mnu1 ul li {
	position: relative
}
.category-escorts {
	background: #271f26;
	padding-top: 10px
}
.category-escorts ul {
	list-style: none;
	text-align: center
}
.category-escorts ul li {
	width: 11%;
	display: inline-block;
	text-align: center;
	margin: 0 15px
}

.category-escorts ul li a {
	color: #fff;
	display: block;
	text-align: center;
	font-size: 20px
}
.mid_div_bg round p, .text-new p {
	text-align: justify
}
.category-escorts ul li img {
	border-radius: 50%;
	display: block;
	max-width: 100%;
	margin-bottom: 10px;
	height: auto
}
.text-new p, p {
	font-size: 18px;
	color: #fff;
	line-height: 26px
}
.text-new p a, p a {
	color: #64ef1e
}
.text-new p a:focus, .text-new p a:hover, p a:focus, p a:hover {
	color: #ff0;
	text-decoration: underline
}
.text-new li {
	font-size: 18px;
	line-height: 32px;
	color: #fff
}
.table td:nth-child(2n+1) {
	width: 150px
}
.imgs {
	border: 4px solid #017bcc
}
.escort-img {
	width: 14%;
	float: left;
	margin-right: 25px
}
body {
	font-family: 'Ubuntu Condensed', sans-serif;
	background: url(../picks/bg.jpg) center center no-repeat fixed #39609a;
	background-size: cover;
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 12px
}
.ani_div_btm, .ani_div_in01, .ani_div_in03, .ani_div_in04, .ani_div_in05, .ani_div_in06, .mid_div_tp {
	position: relative;
	background-repeat: no-repeat
}
.ani_div_in03, .ani_div_in04, .ani_div_in05, .ani_div_in06 {
	background-color: #9c7840
}
.OuterContainer {
	width: 1100px;
	height: auto;
	margin: 10px auto 0
}
.ani_div, .ani_div img, .menu_bg, .sub_menu, .tp-mnu1 ul {
	width: 100%
}
.logo {
	margin-top: 0
}
.logo-box {
	margin: 10px 0;
	font-family: elephantitalic;
	font-size: 40px;
	text-transform: capitalize
}
.contacts p .fa {
  margin: 0 6px;
}
.contacts p .fa.fa-phone {
  transform: rotate(60deg);
}
.contacts {
	float: right;
	text-align: right;
	font-family: Oswald, sans-serify;
	font-size: 18px;
	line-height: .7em;
	margin: 24px 0 0
}
.contacts a {
	color: #fff;
	text-decoration: none;
	font-size: 20px;
	line-height: 14px;
	display: block;
	text-align: right;
	font-family: Cambria, Hoefler Text, Liberation Serif, Times, Times New Roman, serif
}
.contacts a:focus, .contacts a:hover {
	color: #ff0;
	text-decoration: none;
	outline: 0
}
.shadowimg {
	box-shadow: 10px 10px 10px #000
}
.phone {
	margin-right: 10px;
	margin-top: 1px
}
.tp-mnu1, .tp-mnu1 ul {
	margin: 0;
	text-align: center;
	padding: 0
}
.menu_links_txt {
	color: #333;
	text-decoration: none
}
.tp-mnu1 ul {
	list-style: none;
	float: left
}
.tp-mnu1 ul li {
	padding: 0;
	float: none;
	margin: 0 10px;
	display: inline-block
}
.tp-mnu1 ul li a {
	color: #fff;
	border-right:1px solid #3e3e3e;
	text-decoration: none;
	padding: 10px 30px;
	display: block;
	font-size: 18px;
	text-transform: uppercase;
	border-left: none;

}
.tp-mnu1 ul li a:hover {
	color: #fed557
}
.tp-mnu1 ul li>ul li {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
	border-bottom: 1px solid #545454
}
.tp-mnu1 ul li>ul li a {
	border: none;
	padding: 10px 15px
}
.tp-mnu1 ul li>ul li:hover {
	background: #b31100
}

.addresss address, .addresss form {
	background: #fff;
	padding: 15px 25px 25px;
	margin-top: 10px;
	box-shadow: 0 0 3px #333
}
.addresss .headingtpinn {
	font-size: 22px;
	color: #424242;
	font-weight: 600;
	margin-bottom: 10px
}
.addresss address p {
	color: #424242;
	font-size: 20px;
	margin-bottom: 0
}
.addresss address p a {
	color: #ff1a00;
	text-transform: none
}
.addresss form {
	padding-top: 35px
}
.addresss form label {
	font-size: 16px;
	font-weight: 100;
	text-transform: uppercase
}
.addresss form .input-group {
	width: 100%;
	margin-bottom: 15px
}
.addresss form .input-group input {
	box-shadow: none;
	border-color: #ccc;
	height: 42px
}
.addresss form .input-group textarea {
	box-shadow: none;
	border-color: #ccc;
	height: 120px
}
.addresss form .view-more {
	padding: 10px 45px;
	font-size: 18px;
	border-radius: 30px;
	text-transform: uppercase;
	width: auto;
	border: none
}
.ft20 {
	font-size: 32px;
	margin-bottom: 15px
}
#bannerslider2 .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    left: 2%;
    transform: translateY(-50%);
    text-transform: uppercase;
    font-size: 16px;
    background: rgba(255,255,255,.8);
    padding: 8px 12px;
    width: 46px;
    border-radius: 40px;
    text-align: center;
}
#bannerslider2 .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    right: 1%;
    transform: translateY(-50%);
    text-transform: uppercase;
    font-size: 16px;
    background: rgba(255,255,255,.8);
    padding: 8px 12px;
    border-radius: 40px;
    width: 46px;
    text-align: center;
}
#bannerslider2 .owl-nav i {
    font-size: 30px;
    color: #000;
    font-weight: 600;
}
/*-------------------------wideslider css-----------------*/

.wideslider {width: 100%;height: 400px;text-align: left;position: relative;overflow: hidden;margin: 0;}
.wideslider ul,.wideslider ul li{float:left;display:inline;overflow:inherit}
.wideslider_base{top:0;position:absolute}
.wideslider_wrap{top:0;position:absolute;overflow:hidden}
.slider_prev,.slider_next{top:0;overflow:hidden;position:absolute;z-index:100;cursor:pointer}
.slider_prev{background:#fff url(../picks/prev.jpg) no-repeat right center}
.slider_next{background:#FFFFFF url(../picks/next.jpg) no-repeat left center}
.pagination{bottom:10px;left:0;width:100%;height:15px;text-align:center;position:absolute;z-index:200}
.pagination a{margin:0 5px;width:15px;height:15px;display:inline-block;overflow:hidden;background:#333}
.pagination a.active{filter:alpha(opacity=100)!important;-moz-opacity:1!important;opacity:1!important}
.wideslider ul:after{content:".";height:0;clear:both;display:block;visibility:hidden}
.wideslider ul{display:inline-block;overflow:hidden}
.wideslider img{width:100%;max-width:600px}button::-moz-focus-inner{padding:0;border:0}h2.rw-sentence span a {color: #59ff66;}section.content-boxes p strong a {color: #ffe003;}
.new-add-banner{ padding:15px 0; }

.new-add-banner img{width:70%; margin:auto;}


@media(min-width:768px) {
.tp-mnu1 ul li>ul {
	position: absolute;
	left: 0;
	width: 260px;
	z-index: 999;
	background:#39609a;
	display: none
}
.tp-mnu1 ul li a {
	padding: 12px 22px
}
}
.menu_over {
	color: #fba700
}
.ani_div {
	margin-top: 0;
	padding-top: 0px;
	border-bottom: 2px solid #fff
}
.ani_div_in01, .ani_div_in02, .ani_div_in03, .ani_div_in04, .ani_div_in05, .ani_div_in06 {
	width: 100%;
	height: 300px;
	margin-top: 15px
}
.round {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px
}
.ani_div_in03 {
	background-image: url(../picks/header_img_in_03.html)
}
.ani_div_in04 {
	background-image: url(../picks/header_img_in_04.html)
}
.ani_div_in05 {
	background-image: url(../picks/header_img_in_05.html)
}
.ani_div_in06 {
	background-image: url(../picks/header_img_in_06.html)
}
.ani_div_btm, .mid_div_tp {
	width: 1067;
	height: 10px;
	margin-left: 15px
}
.ani_div_btm {
	background-image: url(../picks/Border_hd_btm.html)
}
.mid_div_tp {
	background-image: url(../picks/Border_hd_tp.html);
	margin-top: 30px
}
.mid_div_bg {
	font-family: 'Ubuntu Condensed', sans-serif
}
.left_pnl {
	width: 252px;
	position: absolute;
	left: 830px;
	top: 10px
}
.bottom_links {
	margin: 15px 20px
}
ul.list2col {
	float: left;
	width: 100%;
	margin: 0 0 1em;

}
ul.list2col li {
	float: none;
	width: 19.7%;
	color: #333;
	display: inline-block;
	padding: 0;
	height: auto;
	margin: 0;
	border-radius: 5px;
	transition: all .4s
}
ul.list2col li a {
    padding: 10px 0;
    display: block;
    font-size: 16px;
    font-weight: 400;
    background: #39609a;
    transition: all .4s;
    border: 1px solid #333;
    position: relative;
    color: #fff;
    text-align: center;
    padding-left: 25px;
    box-shadow: 0px 0px 36px rgba(0, 0, 0, 0.2);
}

ul.list2col li a:before{ position:absolute; content:">"; left:10px; top:10px; color:#fff; font-size:14px; }
.cityhead.font_dark{ color:#fff !important; }

.homeBanner:after, .model_gal:after, .model_gal:before, .nameBx .txt_hd:after {
	content: ""
}
ul.list2col li:hover a {
	color: #fff;
	background:#e26920;
}
.right_pnl {
	width: 252px;
	position: absolute;
	left: 825px;
	top: 10px
}
.left_menu {
	width: 252px;
	height: auto;
	min-height: 200px;
	background-image: url(../picks/left_menu_md.html)
}
.left_menu_hd {
	width: 224px;
	height: 21px;
	background-image: url(../picks/lft_menu_hd_bg.html);
	margin-left: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 10px;
	padding-top: 3px;
	text-transform: uppercase;
	color: #333
}
.lft_menu_lnk {
	height: 22px;
	margin-left: -20px;
	list-style: disc;
	padding-top: 5px;
	font-weight: 700
}
.left_menu_lnk_1, .left_menu_lnk_1 a:hover {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none
}
.blogDetail h1, .wrapperBlogwrap .hd2, h1, h2, h3, h4, h5, h6 {
	font-family: Oswald, sans-serif
}
.ind_gall_img {
	margin-left: 0
}
.margin_tp5 {
	margin-top: 5px
}
.textalg_cent {
	text-align: center;
	color: #333
}
.txt_hd {
	font-weight: 700;
	font-size: 15px;
	color: #333
}
h1 {
	font-size: 30px;
	font-weight: 400;
	margin: 0
}
.wrapperBlogwrap {
	position: relative;
	padding: 15px;
	width: 100%;
	margin-bottom: 15px;
	display: inline-block;
	transition: all .7s;
	background: #fefcea;
	background: -moz-linear-gradient(-45deg, rgba(254,252,234,1) 0, rgba(241,218,54,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(254,252,234,1) 0, rgba(241,218,54,1) 100%);
	background: linear-gradient(135deg, rgba(254,252,234,1) 0, rgba(241,218,54,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36', GradientType=1 )
}
.wrapperBlogwrap .blgpic {
	max-width: 150px;
	float: left;
	border: 2px solid #ae0000;
	margin-right: 15px
}
.wrapperBlogwrap .hd2 {
	margin: 0 0 5px;
	font-size: 22px
}
.wrapperBlogwrap .hd2 a {
	color: #ae0000
}
.wrapperBlogwrap>span {
	display: block;
	font-size: 14px;
	margin-top: 0;
	color: #ae0000;
	margin-bottom: 5px;
	font-weight: 600
}
.wrapperBlogwrap p {
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	color: #222
}
.wrapperBlogwrap p a {
	color: red
}
.wrapperBlogwrap ul {
	margin: 0 0 0 15px;
	padding: 0;
	list-style: none;
	position: absolute;
	bottom: 15px;
	right: 15px
}
.Gallery_Div, .Gallery_Div_img, .gall_text_rt, .model_gal, .model_gal img, .nameBx, .nameBx .txt_hd, .page_sml_cont {
	position: relative
}
.wrapperBlogwrap li {
	display: inline-block;
	min-width: 150px;
	font-weight: 600;
	font-size: 18px
}
.mbnone {
	margin-bottom: 15px
}
.wrapperBlogwrap li span {
	color: #fff
}
.blogDetail .pl0 {
	margin-right: 15px
}
.blogDetail .pl0 img {
	width: 100%;
	height: auto;
	border: 2px solid #ff0;
	border-radius: 5px;
	padding: 8px
}
.blogDetail h1 {
	margin: 0 0 5px;
	font-size: 24px;
	color: #424242
}
.blogDetail>span {
	display: block;
	font-size: 16px;
	margin-top: 0;
	color: #ff0;
	margin-bottom: 5px;
	font-weight: 600
}
.blogDetail p {
	font-size: 18px;
	line-height: 28px;
	font-weight: 400;
	color: #fff
}
.blogDetail h2, .blogDetail h3, .blogDetail p>strong {
	color: #fff;
	margin-top: 15px
}
.blogDetail ul {
	list-style: disc
}
.blogDetail ul li {
	font-weight: 600;
	padding: 5px 0;
	color: #fff;
	margin-left: 15px
}
.blogDetail ul.blgby {
	margin: 25px 0 45px;
	padding: 0;
	list-style: none;
	box-shadow: 0 0 3px #000;
	background: #ff0
}
.blogDetail ul.blgby li {
	display: inline-block;
	min-width: 150px;
	font-weight: 600;
	color: #ab073e;
	padding: 10px;
	margin-left: 0
}
.blogDetail ul.blgby li span {
	color: #ab073e
}
.detailNew h1 {
	margin-bottom: 15px
}
.detailNew h1 small {
	color: #fff;
	margin-left: 10px
}
.detailNew h1 span {
	float: right;
	font-size: 14px;
	font-weight: 100;
	margin-top: 15px
}
.detailNew {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap
}
.detailNew>div {
	display: inline-block
}
.detailNew>div:first-child {
	width: 100%
}
.detailNew>div:not(:first-child) {
	flex: 1
}
.detailNew .productProf {
	border: 4px solid #c0080a;
	box-shadow: 0 0 10px #000;
	background: #c0080a;
	min-height: 616px
}
.detailNew .productProf img {
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto
}
.detailNew .productProf.discDetail h4, .hhdd {
	font-size: 22px;
	color: #ffe295;
	text-transform: none;
	margin: 0 0 15px
}
.detailNew .productProf.discDetail {
	padding: 20px;
	border: none;
	height: 100%
}
.hhdd {
	font-weight: 600
}
.detailNew .productProf.discDetail ul {
	list-style: none!important;
	margin: 0 0 15px;
	padding: 0
}
.detailNew .productProf.discDetail ul li {
	width: 100%;
	border-bottom: 1px solid #ff0024;
	float: left;
	padding: 2px 0
}
.detailNew .productProf.discDetail ul li p {
	margin: 0;
	color: #fff;
	padding: 0;
	font-size: 14px;
	font-weight: 100
}
.detailNew .productProf.discDetail ul li p.pnme {
	float: left;
	min-width: 150px;
	font-weight: 600
}
.detailNew .productProf.discDetail ul li p.pfdet {
	float: left
}
.detailNew .productProf.clientContact {
	padding: 20px;
	border: none;
	height: 100%
}
.detailNew .productProf.clientContact h4 {
	margin: 0 0 15px;
	font-size: 22px;
	color: #ffe295;
	text-transform: none
}
#featured .head, .headingTp, .linkingBx h5.font_dark, .nameBx .txt_hd, .profileDetail .btnDesign, .subhead {
	text-transform: uppercase
}
.detailNew .productProf.clientContact .btnDesign {
	width: auto;
	overflow: visible;
	position: relative;
	cursor: pointer;
	font-size: 21px;
	color: #FFF;
	text-transform: uppercase;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 5px;
	border: 1px solid #fddfb1;
	background: #ffb76b;
	background: -moz-linear-gradient(top, #ffb76b 0, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%);
	background: -webkit-linear-gradient(top, #ffb76b 0, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%);
	background: linear-gradient(to bottom, #ffb76b 0, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb76b', endColorstr='#ff7f04und', GradientType=0);
	margin-bottom: 15px;
	text-align: center;
	padding: 15px 0;
	font-weight: 600;
	display: block
}
.strong, h2, h3, h4, h5, h6 {
	font-weight: 400
}
h4, h5 {
	color: #333
}
.booking_div, .lt_div, .rt_div, .text {
	text-align: justify
}
.detailNew .productProf.clientContact .btnDesign span img {
	width: 35px;
	height: auto;
	float: left;
	display: inline-block;
	margin-right: 10px
}
.detailNew .productProf.clientContact .btnDesign span {
	display: inline-block;
	line-height: 35px
}
.detailNew .productProf.clientContact ul.social {
	list-style: none!important;
	margin: 0!important;
	padding: 0
}
.detailGrd ul.viewLst, .pricingBox {
	list-style: none
}

@media (max-width:767px) {
.escort-img {
	width: 100%;
	margin-bottom: 10px;
	border-radius: 10px
}
.callUsOn strong {
	color: #880129
}
.contacts a {
    font-size: 24px;
}

h4 {
	padding-right: 10px
}
}
h4, h6 {
	margin-top: 0;
	margin-bottom: 0
}
.rt_div, h2, h3, h5 {
	margin: 0
}
h2 {
	font-size: 26px
}
h3 {
	font-size: 22px
}
h4 {
	font-size: 18px
}
h5 {
	font-size: 14px
}
h6 {
	font-size: 10px
}
#featured .head, .profileDetail .btnDesign samp, .subhead {
	font-family: 'Ubuntu Condensed', sans-serif
}
.text {
	font-size: 18px;
	color: #272727;
	line-height: 26px
}
.lineheight24, .text1 {
	line-height: 24px
}
.strong {
	color: #333;
	text-decoration: none
}
.bold, .font_dark {
	font-weight: 700
}
.text1 {
	font-size: 14px;
	color: #333
}
.subhead {
	font-size: 16px;
	color: #ff9000
}
.text-new>h1 {
	color: #ff5400
}
.h1, .h2, .h3, .model_gal, h1, h2, h3 {
	color: #fff!important
}
.div_models {
	width: 100%;
	height: 320px
}
.model_gal {
	font-size: 15px;
	padding: 3px;
	margin-bottom: 15px
}
.model_gal a {
	display: block;
	overflow: hidden;
	border: 1px solid trasparent
}
.model_gal img {
	width: 100%;
	height: auto;
	transition: all .2s ease-in-out;
	z-index: 2
}
.model_gal:hover img {
	transform: scale(1.05)
}
.model_gal:after, .model_gal:before {
	width: 35%;
	height: 35%;
	position: absolute;
	background: #fff;
	transition: all .2s ease-in-out
}
.model_gal:before {
	left: -5px;
	top: -5px
}
.model_gal:after {
	right: -5px;
	bottom: -5px
}
.model_gal:hover:after, .model_gal:hover:before {
	width: 80%;
	height: 80%
}
.model_gal_margin {
	margin-left: 15px
}
.lt_div {
	margin-left: 20px;
	width: 1060px
}
.page_sml_cont {
	height: auto;
	background-color: #a8ffda;
	border: 1px solid #333;
	padding: 10px;
	margin: 15px 0
}
#featured i.fa, .gal_thumb_pad_rt {
	margin-right: 10px
}
.left_gallery {
	border: 1px solid #333;
	padding: 5px;
	margin-left: 5px;
	margin-bottom: 15px;
	margin-top: 15px
}
.gal_thumb_pad_bt {
	margin-bottom: 10px
}
.gal_thumb_pad_bt1 {
	margin-bottom: 20px
}
.gal_thumb_pad_rt1 {
	margin-right: 33px
}
.gal_thumb_pad_lt {
	margin-left: 7px
}
.booking_div {
	width: auto;
	height: 200px;
	background: #ccf2ff;
	background: -moz-linear-gradient(top, rgba(204,242,255,1) 0, rgba(171,255,202,1) 100%);
	background: -webkit-linear-gradient(top, rgba(204,242,255,1) 0, rgba(171,255,202,1) 100%);
	background: linear-gradient(to bottom, rgba(204,242,255,1) 0, rgba(171,255,202,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccf2ff', endColorstr='#abffca', GradientType=0 );
	padding: 10px
}
#bg_containers, .ani_div_in01 img, .escorts-main-img img, .mini-escort img {
	width: 100%
}
.escorts-main-img {
	padding: 15px 0
}
.font26 {
	font-size: 26px
}
.font_dark {
	color: #027dc6
}
.blacklink, .dark_link, .light_link {
	color: #333;
	text-decoration: none
}
.light_link {
	margin-top: 20px;
	display: inline-block
}
.light_link a:hover {
	color: red;
	text-decoration: none!important
}
.callUsOn a, .ratesPrice, .white, .white_link {
	text-decoration: none
}
.socil-icons {
	margin-topm: -12px
}
.socil-icons a {
	color: #333;
	font-size: 30px;
	padding-bottom: 10px
}
.footer, .footer a {
	color: #fff
}
.footer {
	margin-top: 20px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-left: -15px;
	margin-right: -15px;
	padding: 14px 15px 35px
}
.mini-escort, .mini-escort img {
	border-radius: 3px
}
.light_link.font_11 {
	padding: 10px
}
.float_rt {
	float: right
}
.font22 {
	font-size: 22px
}
.float_lt {
	float: left
}
.font_12 {
	font-size: 12px
}
.font_16 {
	font-size: 16px
}
.mini-escort {
	margin: 7px 0
}
.font_11 {
	font-size: 14px
}
#bg_containers {
	margin: 0;
	height: auto;
	z-index: 0
}
#bg_containers div {
	width: 100%;
	min-height: 410px;
	margin: 0 auto
}
.Gallery_Div_img_mar, .gallery_img_sml {
	margin-left: 15px
}
#bg_containers .bg1 {
	background: url(../picks/header_img_01.html) no-repeat
}
#bg_containers .bg2 {
	background: url(../picks/header_img_02.html) no-repeat
}
#bg_containers .bg3 {
	background: url(../picks/header_img_03.html) no-repeat
}
.white_link {
	color: #333
}
.page_sml_gallery {
	width: 785px;
	height: 350px;
	background-color: #9d7085;
	border: 1px solid #bd9bac
}
.gallery_img_sml {
	margin-top: 10px;
	width: 113px;
	height: 155px;
	text-align: center
}
.Gallery_Div {
	width: 100%
}
.Gallery_Div_img {
	width: 255px;
	height: 353px;
	float: left;
	text-align: center
}
.Gallery_Div_img:hover b.view-more {
	background: #540a0f
}
.gallery_img_lrg {
	padding-bottom: 0
}
.image_large_pad {
	padding-right: 15px;
	padding-bottom: 15px
}
.gall_text_rt {
	height: auto
}
.footertagbg {
	height: auto;
	min-height: 30px;
	text-align: left;
	padding-top: 5px;
	margin-left: -15px;
	margin-right: -15px;
	color: #fff
}
.footertagbg a {
	color: #fff
}
.lineheight24 a.light_link {
	margin-top: 0
}
.white {
	color: #333
}
.clear {
	clear: both
}
.menu-trigger {
	display: none;
	background: url(../picks/menu-icon.png) center right no-repeat
}
.fr {
	float: right
}
.rates-table {
	width: auto;
	overflow-x: scroll
}
.rates-table table tr td {
	color: #fff!important
}
.view-more {
	padding: 11px 40px;
	background: red;
	border-radius: 5px;
	color: #fff;
	font-size: 16px;
	transition: all .4s
}
.view-more:hover {
	background: #ff0;
	color: red;
	text-decoration: none!important
}
.inp, .textarea {
	background: #efde06;
	padding: 0 10px
}
.inputs {
	margin-top: 10px
}
.input-label {
	width: 150px;
	float: left;
	font-size: 18px
}
.input-control {
	width: 350px;
	float: left
}
.inp {
	border: 1px solid #cbbc00;
	border-radius: 5px;
	height: 30px;
	width: 100%
}
.textarea {
	border: 1px solid #cbbc00;
	border-radius: 5px;
	height: 75px;
	width: 100%
}
.send-btn {
	padding: 5px 20px;
	color: #333;
	font-size: 18px;
	background: #cbbc00;
	border-radius: 5px;
	border: 1px solid #aea20c;
	width: 100%
}
.nameBx .ratting, .nameBx .txt_hd, .profileGal .textalg_cent p {
	font-size: 20px;
	text-align: center
}
.display-block {
	display: none
}
.display-block-1 {
	display: block
}
.menuBx, footer {
	background: #000;
}
.nameBx {
	padding: 18px 15px;
	z-index: 3;
	-webkit-flex-direction: column-reverse;
	display: flex;
	flex-direction: column-reverse;
	margin-bottom: 25px
}
.nameBx .txt_hd {
	color: #000;
	width: 100%;
	float: left
}
.nameBx .txt_hd:after {
	border-bottom: 2px solid #ccc;
	padding-bottom: 9px;
	bottom: -10px;
	margin: auto;
	position: absolute;
	width: 0%;
	left: 0;
	right: 0;
	transition: all .4s
}
.nameBx .ratting, .profileGal .col-md-2:hover .txt_hd:after {
	width: 100%
}
.nameBx .ratting i {
	margin-left: 5px;
	color: #df417e
}
.profileGal .col-sm-3 {
	text-align: center
}
.profileGal .innDiv {
	position: relative
}
.profileGal .textalg_cent {
	position: absolute;
	top: 15px;
	bottom: 15px;
	left: 15px;
	right: 15px;
	padding: 25px;
	z-index: -1;
	background: rgba(0,0,0,.5);
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	transition: all .8s
}
.profileGal .textalg_cent p {
	color: #fff
}
.profileGal .innDiv:hover .textalg_cent {
	opacity: 1;
	z-index: 2
}
.mt-15 {
	margin-top: 15px
}
#featured {
	background: #97012e;
	padding: 15px 0
}
#featured i.fa {
	padding: 30px;
	border: 2px double #fff;
	border-radius: 50%;
	float: left;
	overflow: hidden;
	color: #fff;
	font-size: 30px;
	background: 0 0
}
#featured .featured-text {
	display: grid
}
#featured .head {
	color: #fff;
	margin: 0 0 5px;
	font-size: 20px;
	font-weight: 100
}
#featured p {
	font-size: 14px;
	color: #fff;
	line-height: 22px
}
.featured-item>a {
	margin: 8px 15px 0 0;
	float: left
}
.new-line {
	margin-bottom: 25px
}
.new-line li {
	line-height: 35px
}
.text strong {
	color: #0e5be6!important
}
.linkingBx {
	background: url(../picks/pune-area-map.jpg) no-repeat #f5f5f5;
	background-size: cover;
	padding-top: 25px
}
.linkingBx .cityhead.font_dark, .linkingBx h5.font_dark {
	color:#e26920;
	text-align: center;
	font-size: 26px;
	margin-bottom: 25px;
	text-transform: uppercase
}
.linkingBx .cityhead.font_dark span, .linkingBx h5.font_dark span {
	border-bottom: 3px solid #fed557
}
.footer.light_link {
	width: 100%;
	margin-bottom: 15px!important;
	padding: 0;
	text-align: right
}
.conte, .footer .float_rt.font_11 .light_link {
	margin: 0
}
.negative {
	position: relative;
	top: -12px
}
.conte {
	color: #fff;
	padding-top: 7px;
	text-align: justify
}
.headBoxAr, .headBoxAr p, .txtArea {
	text-align: center
}
.headingTp {
	font-size: 28px;
	color: #333!important;
	font-weight: 600;
	margin-bottom: 15px
}
.bookingBx {
	border-bottom: 10px solid #e43e7c;
	background: #ffe2ed;
	padding: 15px 30px;
	margin: 0 0 25px
}
.bookingBx p:last-child {
	margin-top: 15px
}
.bookingBx p:last-child, .bookingBx p:last-child a {
	font-size: 22px;
	color: #d70000
}
.bookingBx p:last-child span {
	margin-right: 25px
}
.bookingBx .font_dark {
	font-size: 30px;
	margin-bottom: 20px;
	margin-top: 10px;
	color: #d70000
}
.thumbnailView img {
	border: 2px solid #1bd7d7;
	padding: 5px;
	border-radius: 5px;
	margin-right: 10px;
	height: auto
}
.headBoxAr {
	padding: 5px;
	margin-bottom: 10px
}
.headBoxAr h2 {
	font-size: 22px
}
.headBoxAr h3 {
	font-size: 26px
}
.headBoxAr p {
	margin-top: 10px;
	font-size: 16px
}
.txtArea textarea {
	max-width: 650px;
	margin: 50px;
	float: none;
	display: inline-block;
	padding: 5px;
	border: 1px solid #ccc
}
.detailGrd {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 15px;
	margin: 10px 15px 0;
	padding-bottom: 15px
}
.profileDetail, .profileImgBx {
	margin: 0;
	padding: 0 25px;
	box-sizing: border-box
}
.profileDetail {
	background: #02161f
}
.detailGrd .heading {
	font-size: 26px;
	font-weight: 600;
	color: #fff;
	padding-top: 15px
}
.detailGrd ul.viewLst li {
	font-size: 18px;
	color: #fff;
	padding: 13px 0;
	border-bottom: 1px solid rgba(256,256,256,.3);
	text-transform: capitalize
}
.detailGrd ul.viewLst li strong {
	min-width: 200px;
	display: inline-block
}
.detailGrd .aboutTitle {
	padding: 10px 15px;
	border-bottom: 1px solid #fff;
	margin-top: 10px;
	color: #fff;
	font-size: 22px
}
.detailGrd .aboutTitle i {
	color: #ff0;
	font-size: 20px
}
.detailGrd p {
	color: #fff
}
.callUsOn {
	font-size: 20px;
	padding: 10px 25px;
	border-radius: 5px;
	margin: 0 auto 25px;
	display: inline-block;
	box-shadow: 0 0 3px #000;
	background: #fefcea;
	background: -moz-linear-gradient(-45deg, rgba(254,252,234,1) 0, rgba(241,218,54,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(254,252,234,1) 0, rgba(241,218,54,1) 100%);
	background: linear-gradient(135deg, rgba(254,252,234,1) 0, rgba(241,218,54,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36', GradientType=1 );
	color: #880129
}
.callUsOn span {
	margin-left: 15px
}
.callUsOn a {
	color: inherit
}
.callUsOn a:hover {
	color: #880129
}

.tableArea .text.priceBx{ width:100%; }
.tableArea .text.priceBx .white_link{ background:#a00000; }
.tableArea .text.priceBx tr:nth-child(even){ background:#000; }
.tableArea .text.priceBx tr{ background:#222; }

.profileDetail .btnDesign {
	overflow: visible;
	position: relative;
	cursor: pointer;
	font-size: 21px;
	color: #FFF;
	width: 100%;
	float: left;
	margin-bottom: 15px
}
.profileDetail .btnDesign span {
	width: 50px;
	height: 50px;
	float: left;
	border-radius: 50px;
	text-align: center;
	background: #333;
	margin: 5px 25px 0 10px
}
.profileDetail .btnDesign span img {
	width: 30px;
	height: 30px;
	margin-top: 10px
}
.profileDetail .btnDesign samp {
	background: #fceabb;
	background: -moz-linear-gradient(top, #fceabb 0, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);
	background: -webkit-linear-gradient(top, #fceabb 0, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);
	background: linear-gradient(to bottom, #fceabb 0, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93', GradientType=0 );
	display: block;
	height: 60px;
	border-radius: 0;
	text-align: left;
	color: #000;
	line-height: 60px;
	font-size: 21px
}
.profileDetail .socialMedia {
	text-align: center
}
.profileDetail .socialMedia li {
	display: inline-block;
	width: auto!important;
	border: none!important;
	padding: 0!important;
	float: none!important
}
.profileDetail .socialMedia li a {
	height: 45px;
	padding-top: 5px;
	width: 45px;
	text-align: center;
	background: #fff;
	border-radius: 50px;
	display: block
}
.profileDetail .socialMedia li span {
	display: none
}
.mt-35 {
	margin-top: 35px
}
.bgDet .h1 {
	color: #fff!important
}
.profileImgBx.bigImg {
	padding: 10px;
	position: relative
}
.profileImgBx.bigImg img {
	position: relative;
	z-index: 2;
	border: 1px solid #fff
}
.profileImgBx.bigImg:after, .profileImgBx.bigImg:before {
	content: "";
	width: 60%;
	height: 60%;
	position: absolute;
	background:#fff;
	transition: all .2s ease-in-out
}
.profileImgBx.bigImg:before {
	left: 0;
	top: 0
}
.profileImgBx.bigImg:after {
	right: 0;
	bottom: 0
}
.profileImgBx.bigImg img {
	width: 100%;
	height: auto
}
.profileDetail.middlebx {
	margin: 0 15px;
	padding: 10px 20px;
	background:#cc0000;

}
.profileDetail.middlebx .heading {
	margin-bottom: 0
}
.priceRate li {
	color: #fff;
	border-bottom: 1px solid rgba(255,255,255,.8);
	padding: 5px 15px;
	font-size: 22px;
	width: 100%;
	float: left
}
.priceRate li:last-child {
	border: none
}
.innFont, .innFont strong a {
	font-size: 18px!important
}
.priceRate li strong {
	font-weight: 100;
	padding: 0;
	float: left;
	width: 200px;
	color: #fff;
	border-radius: 5px 0 0 5px;
	position: relative
}
.priceRate li span {
	float: right;
	padding: 0
}
.innFont {
	color: #424242!important
}
.pricingBox li .h3, .ratesPrice {
	font-size: 26px;
	text-align: center
}
.ratesPrice {
	color: #000;
	font-weight: 600;
	margin-bottom: 15px!important
}
.pricingBox {
	max-width: 100%;
	margin: auto auto 35px;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 10px
}
.pricingBox li {
	min-height: 180px;
	border-radius: 5px;
	padding: 0;
	background: #eee
}
.pricingBox li .h3 {
	color: #fff!important;
	margin: 0;
	background: #1bd7d7;
	padding: 20px 12px;
	border-radius: 5px 5px 0 0
}
.pricingBox li:nth-child(2) .h3 {
	background: #1b81d7
}
.pricingBox li:nth-child(3) .h3 {
	background: #d9447e
}
.pricingBox li:nth-child(4) .h3 {
	background: #40a438
}
.pricingBox li p {
	text-align: center;
	margin: 0 0 15px
}
.pricingBox li table {
	width: 100%;
	float: left;
	margin: 0
}
.pricingBox li table thead {
	background: rgba(256,256,256,.3)
}
.pricingBox li td, .pricingBox li th {
	padding: 5px 15px;
	width: 50%;
	font-size: 20px;
	text-align: center
}
.pricingBox li tbody td {
	border-bottom: 1px solid rgba(0,0,0,.2)
}
.pricingBox li td:nth-child(1), .pricingBox li th:nth-child(1) {
	width: 40%
}
.pricingBox li td:nth-child(2), .pricingBox li th:nth-child(2) {
	width: 60%
}
.footer.light_link a:hover, .footertagbg a:hover {
	color: #ff0
}
.homeBanner {
	width: 100%;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden
}
.homeBanner:after {
	background: url(../picks/transparent-minimalist1.png) rgba(0,0,0,.6);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 2
}
.homeBanner img {
	width: 100%;
	height: auto
}
.conte, .textalg_cent {
	display: none!important
}
.profileGal .col-md-2.col-sm-2 {
	text-align: center
}
.innDiv {
	position: relative;
	margin: auto;
	float: none;
	display: inline-block
}
.profileGal .nameBx {
	margin: auto;
	padding-top: 0
}
.mb-15 {
	margin-bottom: 15px
}

@media screen and (max-width:1200px) {
.tp-mnu1 ul li {
	padding: 0 5px
}
}

@media screen and (max-width:1024px) {
	.logo-box img {
    width: 100%;
}
.Gallery_Div, .ani_div, .ani_div_in01, .bottom_links, .div_models {
	height: auto
}
.page_sml_cont, .sub_menu {
	height: auto;
	background-color: #82ffde
}
.lt_div {
	margin-left: 20px;
	width: 940px;
	text-align: justify
}
.page_sml_cont {
	position: relative;
	border: 1px solid #333;
	padding: 10px;
	margin: 15px 0
}
.ani_div, .ani_div_in01, .mid_div_bg {
	margin: 0 15px
}
.ani_div_in01 {
	width: auto
}
.ani_div_in01 img {
	width: 100%
}
.ani_div {
	width: auto
}
.ani_div img {
	width: 100%
}
.OuterContainer, .bottom_links, .footer, .mid_div_bg, .rt_div {
	width: auto
}
body {
	min-width: auto
}
.rt_div {
	padding-right: 10px
}
.footer {
	margin: 15px 15px 0;
	padding-bottom: 40px
}
ul.list2col {
	width: 100%
}
.menu-trigger {
	display: none;
	padding: 10px 30px;
	font-size: 15px;
	font-weight: 700;
	cursor: pointer
}
.Gallery_Div_img {
	width: 49%
}
.Gallery_Div_img_mar {
	margin-left: 0
}
.sub_menu {
	border-radius: 8px;
	margin: 0 15px 10px;
	width: auto;
	padding-bottom: 10px
}
textarea {
	width: 100%!important
}
}

@media screen and (max-width:992px) {
.model_gal_margin {
	margin: 15px 0 0
}
.model_gal {
	float: none;
	text-align: center;
	width: auto
}
.booking_div {
	height: auto
}
.tp-mnu1 ul {
	margin: 0 15px;
	display: block;
	padding: 0;
	list-style: none
}
.sub_menu {
	background: 0 0
}
}

@media screen and (max-width:768px) {
.fr, .logo, .model_gal {
	float: none
}
.model_gal_margin {
	margin: 15px 0 0
}
.model_gal {
	text-align: center;
	width: auto
}
.menu_bg {
	text-align: center;
	height: auto
}
.contacts, .logo-box {
	float: none;
	text-align: center
}
ul.list2col li {
	width: 100%
}
.display-block {
	display: block
}
.display-block-1 {
	display: none
}
}

@media screen and (max-width:600px) {
.Gallery_Div_img {
	width: 99%
}
.left_gallery {
	margin-bottom: 15px
}
}

@media screen and (max-width:480px) {
.logo-box {
	width: auto;
	margin: 0 25px
}
.logo-box img {
	width: 100%
}
.input-control, .input-label {
	width: auto;
	float: none
}
.input-label {
	font-size: 18px
}
.inp, .textarea {
	width: 93%
}
.send-btn {
	width: 100%
}
}

@media screen and (max-width:767px) {
.new-add-banner img{width:95%; margin:auto; }
.new-add-banner{ padding:6px 0;  clear: both;}

.contacts, .featured-item>a, .logo-box {
	float: left;
	width: 100%
}
#featured .featured-text a, #featured .head, #featured p, .contacts, .contacts a, .featured-item>a, .float_rt.font_11, .tp-mnu1 ul li {
	text-align: center
}
.detailGrd, .pricingBox {
	grid-template-columns: repeat(1, 1fr)
}
.logo-box {
	margin: 15px 0
}
.contacts {
	margin-top: 5px
}
.rt_div {
	padding-right: 0
}
.footer {
	margin: 15px 0 0
}
.socil-icons.negative {
	margin-top: 20px
}
.float_rt.font_11 {
	width: 100%
}
.light_link.font_11 {
	padding: 5px 10px
}
#featured .featured-text {
	display: block;
	width: 100%;
	float: left;
	text-align: center
}
.featured-item>a {
	margin: 8px 0 15px
}
#featured i.fa {
	float: none
}
.ani_div {
	margin: 0
}
.tp-mnu1 {
	display: none
}
.menu-trigger, .tp-mnu1 ul, .tp-mnu1.show {
	display: block
}
.menu-trigger {
	padding: 10px 0 10px 15px;
	color: #fff
}
.sub_menu {
	padding: 0;
	margin: 5px 0
}
.container-fluid.menuBx .row, .mid_div_bg, .profileDetail.middlebx, .tp-mnu1 ul {
	margin: 0
}
.tp-mnu1 ul {
	padding: 0;
	list-style: none
}
.tp-mnu1 ul li {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	float: none;
	text-transform: uppercase;
	width: 100%;
	margin: 0;
	padding: 0;
	background: 0 0;
	border: none;
	border-bottom: 1px solid rgba(256,256,256,.3);
	border-radius: 0;
	transition: all .4s
}
.tp-mnu1 ul li:last-child {
	border-bottom: none
}
.tp-mnu1 ul li a {
	color: #fff;
	text-decoration: none;
	padding: 10px 15px;
	display: block;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 600;
	text-align: left
}
.tp-mnu1.menu_links {
	border-top: 1px solid rgba(256,256,256,.3)
}
.container-fluid.menuBx, .container-fluid.menuBx .col-sm-12 {
	padding: 0
}
.h1, h1 {
	font-size: 24px!important
}
.detailGrd ul.viewLst li strong {
	min-width: 50%;
	color: #fff;
	margin-right: 0
}
.priceRate li strong {
	width: 150px
}
.linkingBx h5.font_dark {
	font-size: 21px
}
.bookingBx .font_dark {
	font-size: 18px
}
.bookingBx p:last-child, .bookingBx p:last-child a {
	font-size: 19px;
	color: #d70000
}
.col-md-4.text-center.socil-icons {
	margin: 18px 0 0
}
.nameBx {
	padding: 0 15px 18px;
	margin-bottom: 10px!important
}
.bottom_links {
	margin-left: 0;
	margin-right: 0
}
ul.list2col {
	width: 100%
}
ul.list2col li {
	margin: 0 0 5px
}
.profileGal .col-sm-3 {
	margin-bottom: 30px;
	text-align: center
}
.profileGal .innDiv {
	position: relative;
	margin: auto;
	float: none!important
}
}

@media (min-width:768px) and (max-width:1025px) {
.sub_menu{
	padding: 0;
	margin: 0
}
.tp-mnu1 ul li a {
	padding: 12px 22px
}
.ani_div, .sub_menu, .tp-mnu1 ul {
	margin: 0
}
.sub_menu {
	background: 0 0
}
.tp-mnu1 ul li a {
	color: #fff;
	text-decoration: none;
	padding: 15px 8px;
	display: block;
	font-size: 13px;
	text-transform: none;
	font-weight: 600
}
.nameBx .txt_hd {
	font-size: 14px
}
.footer.light_link {
	margin: 0!important;
	text-align: center
}
.socil-icons.negative {
	margin-top: 15px!important
}
.float_rt.font_11 {
	width: 100%;
	margin-bottom: 15px
}
.nameBx .ratting i {
	margin-left: 5px;
	color: red;
	font-size: 15px
}
}

@media (min-width:1026px) and (max-width:1350px) {
.tp-mnu1 ul li {
	padding: 0
}
.tp-mnu1 ul li a {
	color: #fff;
	text-decoration: none;
	padding: 15px 30px;
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600
}
.nameBx .ratting i {
	margin-left: 5px;
	color: red;
	font-size: 17px
}
.nameBx .txt_hd {
	font-size: 14px
}
}

@media (max-width:1024px) {
.featured-item>a {
	display: block;
	margin: 0;
	width: 100%
}
#featured .featured-text {
	display: block;
	width: 100%;
	margin-top: 20px;
	float: left
}
.category-escorts ul li {
	width: 13%
}
.detailGrd {
	grid-template-columns: repeat(2, 1fr)
}
ul.list2col li {
	width: 21%
}
ul.list2col li a {
	font-size: 12px
}
.pricingBox li td, .pricingBox li th {
	font-size: 16px
}
.pricingBox li .h3 {
	font-size: 20px
}
}

@media (max-width:800px) {
.category-escorts ul li {
	width: 20%;
	margin-bottom: 10px
}
ul.list2col li {
	width: 48%;
	margin: 1%;
	padding: 0;
	float: left
}
.tp-mnu1 ul li a {
	padding: 12px 3px;
	font-size: 12px
}
.ani_div {
	padding-top: 104px
}
}

@media (min-width:737px) and (max-width:767px) {
.logo-box {
	text-align: center
}
.logo, .logo-box, .logo-box a {
	float: none
}
.tp-mnu1 ul li a {
	padding: 10px 15px;
	font-size: 15px
}
.ani_div {
	padding-top: 182px
}
.innDiv, .profileGal .innDiv {
	width: 100%
}
}

@media (max-width:736px) {
.featured-item, .footer span, .logo-box a {
	text-align: center
}
.innDiv, .logo-box a, .profileGal .innDiv, .profileImgBx.bigImg img {
	width: 100%
}
.fixed-header {
	position: static
}
.ani_div {
	padding-top: 0
}
.tp-mnu1 ul li a {
	padding: 10px 15px;
	font-size: 15px
}
.detailGrd {
	grid-template-columns: repeat(1, 1fr)
}
.nameBx .txt_hd {
	font-size: 14px
}
.profileGal .col-sm-3 {
	margin-bottom: 0
}
.featured-item {
	margin-bottom: 25px
}
.footer span {
	width: 100%;
	display: block;
	margin-bottom: 0
}
.bookingBx p:last-child, .bookingBx p:last-child a, .callUsOn {
	text-align: left
}
.callUsOn span {
	margin-left: 0
}
}

@media (max-width:640px) {
.category-escorts ul li a {
	font-size: 16px
}
}

@media (max-width:414px) {
.category-escorts ul li {
	width: 40%
}
ul.list2col li {
	width: 100%
}
.callUsOn span {
	margin-left: 0
}
.callUsOn {
	font-size: 17px;
	text-align: left
}
.profileDetail .btnDesign span {
	margin: 5px 10px 0
}
.profileDetail .btnDesign span img {
	width: 20px;
	height: 20px;
	margin-top: 10px
}
.profileDetail .btnDesign span {
	width: 40px;
	height: 40px
}
.profileDetail .btnDesign samp {
	font-size: 16px
}
}

ul.dropdon {
    display: none;
}
.dropdon.show {
    background: #39609a;
}


@media (max-width:767px) {
.featured-item, .footer span, .footertagbg, .logo-box a, .logo-box a span {
	text-align: center
}
.logo-box {
	margin-bottom: 0
}

.tp-mnu1 ul.dropdon li:nth-child(3)>a {
	display: block
}
.tp-mnu1 ul li a {
	border: none
}
.head {
	padding-bottom: 10px
}
.shadowimg {
	margin-bottom: 35px
}
.bottomslider ul li {

    width: 100%;
	padding: 10px;
}
}

@media (min-width:801px) and (max-width:1179px) {
ul.list2col li {
	width: 17%
}
}

@media (min-width:1366px) and (max-width:1599px) {
.detailGrd .aboutTitle, .priceRate li {
	padding: 3px 15px;
	font-size: 18px
}
.detailGrd .aboutTitle {
	margin-top: 0
}
.detailGrd ul.viewLst li {
	padding: 10px 0
}
.profileDetail.middlebx .heading {
	padding: 0!important
}
}

@media (min-width:1280px) and (max-width:1365px) {
.detailGrd ul.viewLst li {
	font-size: 14px;
	padding: 10px 0
}
.aboutTitle {
	display: none
}
.priceRate li {
	padding: 3px 15px;
	font-size: 18px
}
}

@media (min-width:1024px) and (max-width:1279px) {
.detailGrd {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 5px;
	margin: 10px;
	padding-bottom: 15px
}
.detailGrd .aboutTitle {
	padding: 3px 15px;
	margin-top: 0;
	font-size: 18px
}
.priceRate li {
	padding: 3px 15px;
	font-size: 15px
}
.detailGrd ul.viewLst li {
	font-size: 16px;
	padding: 10px 0
}
}

@media (max-width:1023px) {
.detailGrd {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	grid-gap: 5px;
	margin: 10px;
	padding-bottom: 15px
}
.profileDetail.middlebx {
	margin: 0 0 0 10px
}
.profileDetail {
	margin-left: 10px
}

.contacts a {
	font-size: 24px
}
.ani_div {
	padding-top: 0
}
}

@media (max-width:767px) {
.ani_div {
	padding-top: 0
}
}

@media (max-width:735px) {
.ani_div {
	padding-top: 0
}
}
.img100 {
	width: 100%!important;
	height: auto!important
}
.pl0 {
	padding-left: 0!important
}
.pr0 {
	padding-right: 0!important
}
.sitemapv {
	margin-top: 25px;
}
.sitemapv li a {
	color: #fff;
}
.seo-title {
	color: #fed557 !important;
	text-align: center;
	margin: 0px 0px 15px;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: 600;
}
.tableArea .text, .tableArea .white_link {
	color: #fff;
	border: 1px solid #fff;
}
.tableArea .text th, .tableArea .text td {
	padding: 10px;
}


.blogPage .wrapper-div .bloghd .hd2 a {
    font-size: 22px;
    color: #f5efef;
    text-decoration: none;
    font-weight: 600;
}
.blogPage .wrapper-div {
    padding: 10px 15px;
    border: 2px solid red;
    margin-bottom: 15px;
    border-radius: 5px;
    border-bottom: 5px solid red;
    position: relative;
    width: 100%;
    float: left;
box-sizing: border-box;
background: linear-gradient(to bottom,#1f1d07 0,#feb645 100%);}

.blogPage .wrapper-div .blgpic img {
    width: 100%;
    float: left;}

.blogPage .wrapper-div .blgpic {
    float: left;
    max-width: 150px;
    border: 2px solid #ae130f;
    border-radius: 5px;
    overflow: hidden;
    margin-right: 15px;}

.blogPage .wrapper-div .blgby {
    position: absolute;
    bottom: 15px;
   right: 15px;}


.blogDetail .blgpic img {
    width: 100%;
    height: auto;
float: left;}

.blogDetail .blgpic {
    width: 300px;
    float: left;
    margin: 0 15px 15px 0;
    border: 4px solid #ae130f;
    border-radius: 5px;
overflow: hidden;}

.call-footer {
    display: none;
   }
@media screen and (max-width: 1125px){
.call-footer {
    display: block;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    color: white;
    text-align: center;
    z-index: 111;
}
.call-icon {
    background-color: #04af45;
    width: 50%;
    height: 52px;
    float: left;    padding-top: 10px;
}
.whatsapp-icon {
    background-color: green;
    width: 50%;
    height: 52px;
    float: right;    padding-top: 10px;
}
.pointer {
    cursor: pointer;
}
footer {
  padding-bottom: 50px;
}
.footer {
    margin: 0px 0 0;
}
}
